uuid: 64978a2b-0011-4c77-9b41-27c83b61b352
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.packeddepth
id: commerce_product_variation.splashback.packeddepth
field_name: packeddepth
entity_type: commerce_product_variation
bundle: splashback
label: 'Packed Length (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
